BST PULL(1)

NAME
bst-pull - Pull a built artifact

SYNOPSIS
bst pull [OPTIONS] TARGET

DESCRIPTION
Pull a built artifact from the configured remote artifact cache. Specify `--deps` to control which artifacts to pull:
    none: No dependencies, just the element itself
    all: All dependencies

OPTIONS

--variant TEXT
    A variant of the specified target

-d, --deps [none|all]
    The dependency artifacts to pull (default: none)